#ifdef FIRMWARE_VARIANT_HEATCONTROL

void httpServerHandlePage_confHeatc()
{
  httpServerSendHtmlHeadChunked();
  httpServer.sendContent_P(html_js_confpages_start);
  httpServer.sendContent_P(html_confHeatc_script);
  httpServer.sendContent_P(html_js_confpages_end);
  httpServer.sendContent_P(html_head_end);
  httpServer.sendContent_P(html_bodytag_jsinit);
  httpServerSendHtmlBodyPageheadChunked();
  httpServer.sendContent_P(html_confHeatc_body);
  httpServerSendHtmlFooterChunked();
}
#endif
